
a { color: #00afee; }

	.iw_style ul li { background: url('/assets/i/site_9/ico_li.png') no-repeat 0px 8px; }
			
	.tops_menu a.cur { color: #00afee; }

	.header_logo a { background-image: url('/assets/i/site_9/logo.png'); }
	.header_phone { background-image: url('/assets/i/site_9/header_phone.png'); }		
	.header_adres { background-image: url('/assets/i/site_9/header_adres.png'); }	
		
	.header_txt a { color: #00afee; border-bottom: 1px dashed #00afee; }

	.vmenu_bg { background-color: #5b6c76; }

	.vmenu_bg ul li { border-right: 1px solid #70818b; }
	.vmenu_bg ul li a:hover, .vmenu_bg ul li a.cur { background-color: #44535c; }
	.vmenu_bg ul li:first-child { border-left: 1px solid #70818b; } 

	.tslider_padd .slick-prev, .tslider_padd .slick-next { background-image: url('/assets/i/site_9/arrows_tslider.png'); }	

	
	.mobile_open:hover { background-color: #f8cd0c; }
		
	.normal_back a { background-image: url('/assets/i/site_9/normal_back.png'); }
								
	.see_link a { background-color: #00afee; border: 2px solid #00afee; }
	.see_link a:hover { color: #00afee; }
	
	.where a:hover { color: #00afee; }


	
	
	
/* CARS */	

	.cars_one:hover a span { color: #00afee; }
	.cars_one:hover .cars_ul_line { background-color: #00afee; }
	.cars_one:hover { border-top: 1px solid #00afee; border-left: 1px solid #00afee; border-right: 1px solid #00afee; }

	.cars_a_niz { border-bottom: 1px solid #00afee; border-left: 1px solid #00afee; border-right: 1px solid #00afee; }
	.cars_one ul { border-bottom: 1px solid #00afee; border-left: 1px solid #00afee; border-right: 1px solid #00afee; }
	.cars_one ul li { background: none; }

		.cars_img_back a { background-image: url('/assets/i/site_9/normal_back.png'); }
		.cars_img_back a:hover { color: #00afee; }		
	
/* END cars */		
	

	
/* AUTOPATS */	
	

	ul.auto_ul li { background: url('/assets/i/site_9/auto_li.png') no-repeat 0px 0px; }
	ul.auto_ul li a:hover { color: #00afee; }
	
	.auto_back a { background-color: #00afee; }
	.auto_img a { border-bottom: 3px solid #00afee; }

	ul.auto_menu li { background: none; }
	ul.auto_menu li a.cur { color: #00afee; }
	
	ul.auto_menu li ul li { background: url('/assets/i/site_9/auto_menu_li_li.png') no-repeat 0px 12px; }

	.sop_all { border-top: 1px solid #00afee; border-bottom: 1px solid #00afee; }	
	.sop_all .slick-prev, .sop_all .slick-next { background: url('/assets/i/site_9/pages_arr.png') no-repeat 0px 0px; }
	
/* END autopats */

	

/*  NA REMONT  */	

	.zay_form { border-top: 1px solid #00afee; border-bottom: 1px solid #00afee; }


	.zay_submit { background-color: #00afee; }
	.zay_submit:hover { background-color: #f8cd0c; }
	
	.zay-calendar { background: url('/assets/i/site_9/calendar.png') no-repeat 90px 50%; }
	.zay_ok strong { color: #00afee; }

	
/* END na remont */	
	
	
	
/* RAZDEL */		
	

	.razdel_back_mobile a { background: url('/assets/i/site_9/normal_back.png') no-repeat 3px 45%; }
	.razdel_all a:hover span strong { color: #f8cd0c; }
	.sposob_ramm { border-top: 4px solid #f8cd0c; border-bottom: 4px solid #f8cd0c; }

	.sposob_2 a { color: #00afee; }

	
/* END razdel */		
		
	
	
/* TABLE */		
	

	.ff_bl span.cur { color: #00afee; }
	
		.ff_filtr .fancy-select select:focus + div.trigger{ border: 1px solid #f8cd0c;  }
		.ff_filtr .fancy-select .trigger{ border: 1px solid #f8cd0c; }
		.ff_filtr .fancy-select .options li.selected { background: #f8cd0c; }

		
	.ff_itog_center { border-bottom: 2px solid #00afee; }
	
	.ff_ico_1 { background: url('/assets/i/site_9/ff_ico_1.png') no-repeat 0px 10px; }
	.ff_ico_2 { background: url('/assets/i/site_9/ff_ico_2.png') no-repeat 0px 10px; }

	.ff_itog_cena strong { color: #00afee; }
		
			
/* END table */	



	.foto_one a { background: #00afee url('/assets/i/zoom.png') no-repeat 50% 50%;  }
	
	.blog_one a:hover { border: 1px solid #00afee; }
	.blog_one a:hover strong { color: #00afee; }

	.spec_one:hover { border: 1px solid #00afee; }
	.spec_one:hover .spec_a a { color: #00afee; }

	.last_one a:hover { color: #00afee; }

	.foot_2 a,.foot_3 a { color: #00afee; }

	.cart_2 { background: url('/assets/i/site_9/cart_ugol.png') no-repeat 0px 50%; }

	.cart_1 a { background-color: #c29328; }

	.maslo_1 { background-color: #f8cd0c; color: #222; }